Results 1 to 5 of 5

Thread: Updating Wii thats D2pro'd & S/modded

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Updating Wii thats D2pro'd & S/modded

    Hi everyone, first of all great site you have here I look forward to my stay! Apologies if this has been covered but I am in a pickle.

    I have got a wii that is chipped with a d2pro and it's softmodded. I am not sure what firmware is on the wii but it hasn't been updated since July 08. Should I upgrade and how? I want to keep the softmod. The original softmod I done was the twilight hack, a few months ago I put new files on my SD an got boot2 is it? I switched my wii on the other day and tried to update the HBC but i game me an error.

    I downloaded wiifit+ the other day, it appeared in the disk channel but would not play. I tried through geko os but it said something about a ios? What is this I haven't got a clue.

    I want the new super mario.

    Please help me update my Wii. Should i start again with the files on my SD or can I update? Can I get a new f/w on my Wii?

    Thanks, Chris

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,177
    Thanks
    2,195
    Thanked 2,560 Times in 2,006 Posts
    Blog Entries
    2
    Quote Originally Posted by marbar2k View Post
    Hi everyone, first of all great site you have here I look forward to my stay! Apologies if this has been covered but I am in a pickle.

    I have got a wii that is chipped with a d2pro and it's softmodded. I am not sure what firmware is on the wii but it hasn't been updated since July 08. Should I upgrade and how? I want to keep the softmod. The original softmod I done was the twilight hack, a few months ago I put new files on my SD an got boot2 is it? I switched my wii on the other day and tried to update the HBC but i game me an error.

    I downloaded wiifit+ the other day, it appeared in the disk channel but would not play. I tried through geko os but it said something about a ios? What is this I haven't got a clue.

    I want the new super mario.

    Please help me update my Wii. Should i start again with the files on my SD or can I update? Can I get a new f/w on my Wii?

    Thanks, Chris
    http://www.wiihacks.com/recommended-...s-use-run.html
    this is a list of games and the ios files required to play it. there may be some other system files you need to be up to date but you would need to go to the wii settings menu and look at the top right corner to tell us what system menu version you have for someone to tell you what files you probably need. there is also a guide in the games section for nsmb.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks for the reply mate. Do i download them through the wii?

    Should i update my HBC?

  4. #4
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,177
    Thanks
    2,195
    Thanked 2,560 Times in 2,006 Posts
    Blog Entries
    2
    Quote Originally Posted by marbar2k View Post
    thanks for the reply mate. Do i download them through the wii?

    Should i update my HBC?
    download the ios files you need to your pc. they should end in the .wad file extention and be placed in the wad folder that is in the root directory of you sd card. you will need wad manager to install them which should be accessable from the homebrew menu. is your current version of homebrew not functioning?

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    my current HBC works ok but last time i went on it said there was an update. When i tried to update an error came back?

    What is the trucha bug do i need this?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •